/*     125699 : 타이틀 텍스트      */
.title__125699__ {font-size:0; }
.title__125699__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__125699__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__125699__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__125699__ p {font-size:38px;}
}

/*     125700 : 장문 텍스트      */
.textarea__125700__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125700__ p {font-size:15px}
}

/*     193068 : 타이틀 텍스트      */
.title__193068__ {font-size:0}
.title__193068__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193068__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193068__.style_top p {padding-top:10px}
.title__193068__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193068__.style_right p {padding-right:14px}
.title__193068__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193068__.style_bottom p {padding-bottom:12px}
.title__193068__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193068__.style_left p {padding-left:14px}
.title__193068__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193068__.style_circle1 p {padding-left:18px}
.title__193068__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193068__.style_circle2 p {padding-left:18px}
.title__193068__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193068__ p {font-size:22px}
	.title__193068__.style_top p:before {width:20px}
	.title__193068__.style_right p:before {height:20px}
	.title__193068__.style_bottom p:before {width:20px}
	.title__193068__.style_left p:before {height:22px}
}

/*     193040 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193040__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193040__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193040__ * {box-sizing:border-box}
.table__193040__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193040__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; font-family: 'Pretendard-Light';
}
.table__193040__ td > a {
	color:#333;
}
.table__193040__ td > a:hover {
	color:#d00000;
}
.table__193040__ td.empty__193040__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193040__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193040__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193040__ > .table_inner {width:px}
}

/*     193041 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193041__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193041__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193041__ * {box-sizing:border-box}
.table__193041__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193041__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  font-family: 'Pretendard-Light';
}
.table__193041__ td > a {
	color:#333;
}
.table__193041__ td > a:hover {
	color:#d00000;
}
.table__193041__ td.empty__193041__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193041__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193041__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193041__ > .table_inner {width:px}
}

/*     192919 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__192919__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__192919__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__192919__ * {box-sizing:border-box}
.table__192919__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__192919__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  font-family: 'Pretendard-Light';
}
.table__192919__ td > a {
	color:#333;
}
.table__192919__ td > a:hover {
	color:#d00000;
}
.table__192919__ td.empty__192919__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__192919__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__192919__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__192919__ > .table_inner {width:px}
}

/*     193069 : 타이틀 텍스트      */
.title__193069__ {font-size:0}
.title__193069__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193069__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193069__.style_top p {padding-top:10px}
.title__193069__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193069__.style_right p {padding-right:14px}
.title__193069__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193069__.style_bottom p {padding-bottom:12px}
.title__193069__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193069__.style_left p {padding-left:14px}
.title__193069__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193069__.style_circle1 p {padding-left:18px}
.title__193069__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193069__.style_circle2 p {padding-left:18px}
.title__193069__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193069__ p {font-size:22px}
	.title__193069__.style_top p:before {width:20px}
	.title__193069__.style_right p:before {height:20px}
	.title__193069__.style_bottom p:before {width:20px}
	.title__193069__.style_left p:before {height:22px}
}

/*     193046 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193046__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193046__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193046__ * {box-sizing:border-box}
.table__193046__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193046__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  font-family: 'Pretendard-Light';
}
.table__193046__ td > a {
	color:#333;
}
.table__193046__ td > a:hover {
	color:#d00000;
}
.table__193046__ td.empty__193046__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193046__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193046__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193046__ > .table_inner {width:px}
}

/*     193045 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193045__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193045__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193045__ * {box-sizing:border-box}
.table__193045__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193045__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; font-family: 'Pretendard-Light';
}
.table__193045__ td > a {
	color:#333;
}
.table__193045__ td > a:hover {
	color:#d00000;
}
.table__193045__ td.empty__193045__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193045__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193045__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193045__ > .table_inner {width:px}
}

/*     193044 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193044__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193044__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193044__ * {box-sizing:border-box}
.table__193044__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193044__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  font-family: 'Pretendard-Light';
}
.table__193044__ td > a {
	color:#333;
}
.table__193044__ td > a:hover {
	color:#d00000;
}
.table__193044__ td.empty__193044__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193044__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193044__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193044__ > .table_inner {width:px}
}

/*     193047 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193047__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193047__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193047__ * {box-sizing:border-box}
.table__193047__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193047__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;   font-family: 'Pretendard-Light';
}
.table__193047__ td > a {
	color:#333;
}
.table__193047__ td > a:hover {
	color:#d00000;
}
.table__193047__ td.empty__193047__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193047__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193047__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193047__ > .table_inner {width:px}
}

/*     193048 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193048__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193048__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193048__ * {box-sizing:border-box}
.table__193048__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193048__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; font-family: 'Pretendard-Light';
}
.table__193048__ td > a {
	color:#333;
}
.table__193048__ td > a:hover {
	color:#d00000;
}
.table__193048__ td.empty__193048__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193048__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193048__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193048__ > .table_inner {width:px}
}

/*     193043 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193043__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193043__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193043__ * {box-sizing:border-box}
.table__193043__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193043__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; font-family: 'Pretendard-Light';
}
.table__193043__ td > a {
	color:#333;
}
.table__193043__ td > a:hover {
	color:#d00000;
}
.table__193043__ td.empty__193043__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193043__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193043__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193043__ > .table_inner {width:px}
}

/*     193070 : 타이틀 텍스트      */
.title__193070__ {font-size:0}
.title__193070__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193070__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193070__.style_top p {padding-top:10px}
.title__193070__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193070__.style_right p {padding-right:14px}
.title__193070__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193070__.style_bottom p {padding-bottom:12px}
.title__193070__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193070__.style_left p {padding-left:14px}
.title__193070__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193070__.style_circle1 p {padding-left:18px}
.title__193070__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193070__.style_circle2 p {padding-left:18px}
.title__193070__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193070__ p {font-size:22px}
	.title__193070__.style_top p:before {width:20px}
	.title__193070__.style_right p:before {height:20px}
	.title__193070__.style_bottom p:before {width:20px}
	.title__193070__.style_left p:before {height:22px}
}

/*     193049 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193049__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193049__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193049__ * {box-sizing:border-box}
.table__193049__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193049__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; font-family: 'Pretendard-Light';
}
.table__193049__ td > a {
	color:#333;
}
.table__193049__ td > a:hover {
	color:#d00000;
}
.table__193049__ td.empty__193049__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193049__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193049__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193049__ > .table_inner {width:px}
}

/*     193071 : 타이틀 텍스트      */
.title__193071__ {font-size:0}
.title__193071__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193071__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193071__.style_top p {padding-top:10px}
.title__193071__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193071__.style_right p {padding-right:14px}
.title__193071__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193071__.style_bottom p {padding-bottom:12px}
.title__193071__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193071__.style_left p {padding-left:14px}
.title__193071__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193071__.style_circle1 p {padding-left:18px}
.title__193071__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193071__.style_circle2 p {padding-left:18px}
.title__193071__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193071__ p {font-size:22px}
	.title__193071__.style_top p:before {width:20px}
	.title__193071__.style_right p:before {height:20px}
	.title__193071__.style_bottom p:before {width:20px}
	.title__193071__.style_left p:before {height:22px}
}

/*     193051 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193051__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193051__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193051__ * {box-sizing:border-box}
.table__193051__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193051__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  font-family: 'Pretendard-Light';
}
.table__193051__ td > a {
	color:#333;
}
.table__193051__ td > a:hover {
	color:#d00000;
}
.table__193051__ td.empty__193051__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193051__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193051__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193051__ > .table_inner {width:px}
}

/*     193050 : 표 2.0      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.table__193050__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193050__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193050__ * {box-sizing:border-box}
.table__193050__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193050__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;  font-family: 'Pretendard-Light';
}
.table__193050__ td > a {
	color:#333;
}
.table__193050__ td > a:hover {
	color:#d00000;
}
.table__193050__ td.empty__193050__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193050__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193050__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193050__ > .table_inner {width:px}
}

/*     192042 : 블록 설정      */
.block_option__192042__ {display:table;width:100%}
.block_option__192042__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__192042__ {display:none;;}
}


@media (min-width:1024px){
	.row__192042__ {display:none;}
}

/*     192027 : 표 2.0      */
.table__192027__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__192027__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__192027__ * {box-sizing:border-box}
.table__192027__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__192027__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__192027__ td > a {
	color:#333;
}
.table__192027__ td > a:hover {
	color:#d00000;
}
.table__192027__ td.empty__192027__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__192027__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__192027__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__192027__ > .table_inner {width:px}
}

/*     192030 : 표 2.0      */
.table__192030__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__192030__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__192030__ * {box-sizing:border-box}
.table__192030__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__192030__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__192030__ td > a {
	color:#333;
}
.table__192030__ td > a:hover {
	color:#d00000;
}

.table__192030__ td.empty__192030__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__192030__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__192030__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__192030__ > .table_inner {width:px}
}

/*     192033 : 표 2.0      */
.table__192033__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__192033__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__192033__ * {box-sizing:border-box}
.table__192033__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__192033__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}


.table__192033__ td > a {
	color:#333;
}
.table__192033__ td > a:hover {
	color:#d00000;
}

.table__192033__ td.empty__192033__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__192033__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__192033__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__192033__ > .table_inner {width:px}
}

/*     192035 : 표 2.0      */
.table__192035__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__192035__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__192035__ * {box-sizing:border-box}
.table__192035__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__192035__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__192035__ td > a {
	color:#333;
}
.table__192035__ td > a:hover {
	color:#d00000;
}


.table__192035__ td.empty__192035__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__192035__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__192035__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__192035__ > .table_inner {width:px}
}

/*     176808 : 공백      */
.solid_line__176808__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176808__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176808__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176808__ {height:80px;}
}

/*     151900 : 이미지 리스트      */
.img_tile__151900__:after {content:'';display:block;clear:both}
.img_tile__151900__ * {box-sizing:border-box}
.img_tile__151900__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__151900__ .item:hover {top:-10px}
.img_tile__151900__ .item a {display:block}
.img_tile__151900__ .figure {display:block}
.img_tile__151900__ .figure img {vertical-align:bottom}
.img_tile__151900__ .caption {display:block;margin-top:10px;}
.img_tile__151900__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151900__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__151900__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151900__ .item {width:100%}
.col_m_2__151900__ .item {width:50%}
.col_m_3__151900__ .item {width:33.3333%}
.col_m_4__151900__ .item {width:25%}
.col_m_5__151900__ .item {width:20%}
.col_m_6__151900__ .item {width:16.6666%}

.col_m_1__151900__ .item,
.col_m_2__151900__ .item2n,
.col_m_3__151900__ .item3n,
.col_m_4__151900__ .item4n,
.col_m_5__151900__ .item5n,
.col_m_6__151900__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151900__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151900__ .caption {margin-top:20px}

	.text_sml__151900__ .caption > span.subject {font-size:14px}
	.text_sml__151900__ .caption > span.content {font-size:13px}
	.text_med__151900__ .caption > span.subject {font-size:16px}
	.text_med__151900__ .caption > span.content {font-size:13px}
	.text_big__151900__ .caption > span.subject {font-size:18px}
	.text_big__151900__ .caption > span.content {font-size:13px}

	.col_m_1__151900__ .item,
	.col_m_2__151900__ .item2n,
	.col_m_3__151900__ .item3n,
	.col_m_4__151900__ .item4n,
	.col_m_5__151900__ .item5n,
	.col_m_6__151900__ .item6n {clear:none}

	.col_t_1__151900__ .item {width:100%}
	.col_t_2__151900__ .item {width:50%}
	.col_t_3__151900__ .item {width:33.3333%}
	.col_t_4__151900__ .item {width:25%}
	.col_t_5__151900__ .item {width:20%}
	.col_t_6__151900__ .item {width:16.6666%}

	.col_t_1__151900__ .item,
	.col_t_2__151900__ .item2n,
	.col_t_3__151900__ .item3n,
	.col_t_4__151900__ .item4n,
	.col_t_5__151900__ .item5n,
	.col_t_6__151900__ .item6n {clear:both}

	.col_t_1__151900__ .item:before,
	.col_t_2__151900__ .item2n:before,
	.col_t_3__151900__ .item3n:before,
	.col_t_4__151900__ .item4n:before,
	.col_t_5__151900__ .item5n:before,
	.col_t_6__151900__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151900__ .item:before {height:70px}
	.img_tile__151900__ .caption {margin-top:30px}

	.col_t_1__151900__ .item,
	.col_t_2__151900__ .item2n,
	.col_t_3__151900__ .item3n,
	.col_t_4__151900__ .item4n,
	.col_t_5__151900__ .item5n,
	.col_t_6__151900__ .item6n {clear:none}

	.col_t_1__151900__ .item:before,
	.col_t_2__151900__ .item2n:before,
	.col_t_3__151900__ .item3n:before,
	.col_t_4__151900__ .item4n:before,
	.col_t_5__151900__ .item5n:before,
	.col_t_6__151900__ .item6n:before {display:block}

	.col_pc_1__151900__ .item {width:100%}
	.col_pc_2__151900__ .item {width:50%}
	.col_pc_3__151900__ .item {width:33.3333%}
	.col_pc_4__151900__ .item {width:25%}
	.col_pc_5__151900__ .item {width:20%}
	.col_pc_6__151900__ .item {width:16.6666%}

	.col_pc_1__151900__ .item,
	.col_pc_2__151900__ .item2n,
	.col_pc_3__151900__ .item3n,
	.col_pc_4__151900__ .item4n,
	.col_pc_5__151900__ .item5n,
	.col_pc_6__151900__ .item6n {clear:both}

	.col_pc_1__151900__ .item:before,
	.col_pc_2__151900__ .item2n:before,
	.col_pc_3__151900__ .item3n:before,
	.col_pc_4__151900__ .item4n:before,
	.col_pc_5__151900__ .item5n:before,
	.col_pc_6__151900__ .item6n:before {display:none}
}

/*     151899 : 공백      */
.solid_line__151899__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151899__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151899__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151899__ {height:30px;}
}

